Bug 1249889 - Remove "My Bugs" link from top bar
Remove "My Bugs" link from top bar
Status: CLOSED DEFERRED
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks: UI-Modernization
  Show dependency treegraph
 
Reported: 2015-08-03 23:41 EDT by Jeff Fearn
Modified: 2016-08-16 01:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 17:43:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2015-08-03 23:41:52 EDT
Description of problem:
This search is taking up valuable real estate and is duplicated in the saved searches list. It should be removed from the top bar.
Comment 1 Rony Gong 2015-08-04 01:07:49 EDT
QE think this will hurt some user's custom, like me, I always click the 'My Bugs' link in the  top,  and click the bottom 'My Bugs' link less.
Comment 2 Jeff Fearn 2015-08-04 01:23:48 EDT
(In reply to Rony Gong from comment #1)
> QE think this will hurt some user's custom, like me, I always click the 'My
> Bugs' link in the  top,  and click the bottom 'My Bugs' link less.

It's still not the right place for a saved search, if you want the saved searches in a different spot you should open a bug for that.
Comment 3 Jeff Fearn 2015-12-14 17:43:37 EST
The UI for 5.0 is quite different so I'm dropping this request as it's jumping the gun on what to change for the 5 UI.

Note You need to log in before you can comment on or make changes to this bug.